.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.878906;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.878906;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.691406;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-0.228400px;}
.ls1{letter-spacing:-0.186800px;}
.lsb{letter-spacing:-0.171200px;}
.ls3{letter-spacing:-0.168000px;}
.ls6{letter-spacing:-0.071200px;}
.ls5{letter-spacing:-0.063200px;}
.ls8{letter-spacing:-0.035520px;}
.ls4{letter-spacing:-0.012000px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.035520px;}
.ls2{letter-spacing:0.144000px;}
.lsa{letter-spacing:0.251600px;}
.ls9{letter-spacing:0.408000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-6.403200px;}
._a{margin-left:-4.073280px;}
._9{margin-left:-2.498880px;}
._0{margin-left:-1.063200px;}
._4{width:1.645920px;}
._6{width:2.833920px;}
._5{width:4.223040px;}
._8{width:5.605600px;}
._3{width:7.357920px;}
._2{width:8.685120px;}
._7{width:9.846560px;}
._c{width:13.422080px;}
._b{width:15.438560px;}
.fc3{color:rgb(89,87,87);}
.fc1{color:rgb(0,0,0);}
.fc2{color:rgb(36,54,62);}
.fc0{color:rgb(64,64,64);}
.fs5{font-size:34.080000px;}
.fs4{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs2{font-size:48.000000px;}
.fs3{font-size:63.840000px;}
.fs0{font-size:80.160000px;}
.y1e{bottom:8.655580px;}
.ye{bottom:8.671639px;}
.yf{bottom:9.249748px;}
.ya{bottom:9.442451px;}
.y20{bottom:9.619096px;}
.y1b{bottom:9.635154px;}
.y2{bottom:16.957871px;}
.yc{bottom:19.463011px;}
.y26{bottom:24.120003px;}
.y17{bottom:37.577101px;}
.y27{bottom:38.572734px;}
.y22{bottom:46.479984px;}
.y0{bottom:46.569912px;}
.y23{bottom:58.613855px;}
.y2f{bottom:58.620278px;}
.y21{bottom:215.875630px;}
.y2e{bottom:239.947457px;}
.y1f{bottom:245.744608px;}
.y1d{bottom:275.420883px;}
.y1c{bottom:305.129275px;}
.y9{bottom:326.487200px;}
.y1a{bottom:334.805550px;}
.y8{bottom:355.392663px;}
.y19{bottom:364.481825px;}
.y7{bottom:384.298125px;}
.y18{bottom:394.158100px;}
.y6{bottom:413.203588px;}
.y16{bottom:424.027078px;}
.y5{bottom:442.109051px;}
.y4{bottom:471.046630px;}
.y15{bottom:482.608815px;}
.y14{bottom:513.826715px;}
.y13{bottom:545.237318px;}
.y12{bottom:575.684405px;}
.y11{bottom:606.163609px;}
.y10{bottom:636.803400px;}
.yd{bottom:667.250487px;}
.yb{bottom:698.661090px;}
.y3{bottom:757.242827px;}
.y2d{bottom:998.362561px;}
.y2c{bottom:1045.960223px;}
.y2b{bottom:1074.865686px;}
.y2a{bottom:1096.833837px;}
.y29{bottom:1127.473628px;}
.y28{bottom:1157.920715px;}
.y25{bottom:1188.367802px;}
.y1{bottom:1248.715985px;}
.y24{bottom:1268.178996px;}
.hc{height:28.889404px;}
.h8{height:28.905463px;}
.he{height:28.927945px;}
.hb{height:28.937580px;}
.h12{height:32.478240px;}
.hf{height:32.742188px;}
.ha{height:34.308000px;}
.h6{height:35.625000px;}
.h9{height:37.967520px;}
.h5{height:39.003360px;}
.hd{height:57.794867px;}
.h2{height:57.810925px;}
.h11{height:57.843042px;}
.h7{height:62.499360px;}
.h3{height:78.476640px;}
.h4{height:491.473157px;}
.h1{height:1019.720486px;}
.h10{height:1189.941544px;}
.h0{height:1352.004838px;}
.wc{width:75.961950px;}
.w5{width:101.785769px;}
.w8{width:102.556581px;}
.w7{width:147.016395px;}
.wa{width:147.787207px;}
.w10{width:151.063159px;}
.wd{width:151.067977px;}
.we{width:151.101700px;}
.wf{width:151.117759px;}
.w11{width:151.679809px;}
.w6{width:180.578848px;}
.w9{width:182.120473px;}
.w3{width:409.380038px;}
.w4{width:432.506014px;}
.w1{width:842.273063px;}
.w2{width:849.194316px;}
.wb{width:852.711147px;}
.w0{width:956.000000px;}
.x1{left:8.670033px;}
.xe{left:11.753282px;}
.x16{left:15.800047px;}
.xa{left:20.811933px;}
.x4{left:23.124370px;}
.x13{left:25.051401px;}
.x9{left:28.712760px;}
.x10{left:37.559437px;}
.x8{left:38.926023px;}
.x6{left:42.764026px;}
.xd{left:48.175771px;}
.x18{left:53.218168px;}
.x0{left:57.810925px;}
.x17{left:63.381650px;}
.xf{left:126.655708px;}
.xb{left:216.052274px;}
.x11{left:279.274945px;}
.x12{left:431.927904px;}
.x3{left:467.577975px;}
.x5{left:570.915004px;}
.x14{left:584.596923px;}
.x15{left:737.217765px;}
.x7{left:753.051535px;}
.x2{left:840.341215px;}
.xc{left:898.542364px;}
.x19{left:901.047504px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-0.189639pt;}
.ls1{letter-spacing:-0.155099pt;}
.lsb{letter-spacing:-0.142146pt;}
.ls3{letter-spacing:-0.139489pt;}
.ls6{letter-spacing:-0.059117pt;}
.ls5{letter-spacing:-0.052475pt;}
.ls8{letter-spacing:-0.029492pt;}
.ls4{letter-spacing:-0.009964pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.029492pt;}
.ls2{letter-spacing:0.119562pt;}
.lsa{letter-spacing:0.208902pt;}
.ls9{letter-spacing:0.338759pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-5.316531pt;}
._a{margin-left:-3.382015pt;}
._9{margin-left:-2.074802pt;}
._0{margin-left:-0.882767pt;}
._4{width:1.366596pt;}
._6{width:2.352984pt;}
._5{width:3.506360pt;}
._8{width:4.654290pt;}
._3{width:6.109229pt;}
._2{width:7.211193pt;}
._7{width:8.175529pt;}
._c{width:11.144258pt;}
._b{width:12.818527pt;}
.fs5{font-size:28.296382pt;}
.fs4{font-size:29.890544pt;}
.fs1{font-size:33.078869pt;}
.fs2{font-size:39.854059pt;}
.fs3{font-size:53.005898pt;}
.fs0{font-size:66.556278pt;}
.y1e{bottom:7.186667pt;}
.ye{bottom:7.200000pt;}
.yf{bottom:7.680000pt;}
.ya{bottom:7.840000pt;}
.y20{bottom:7.986667pt;}
.y1b{bottom:8.000000pt;}
.y2{bottom:14.080000pt;}
.yc{bottom:16.160000pt;}
.y26{bottom:20.026667pt;}
.y17{bottom:31.200000pt;}
.y27{bottom:32.026667pt;}
.y22{bottom:38.592000pt;}
.y0{bottom:38.666667pt;}
.y23{bottom:48.666667pt;}
.y2f{bottom:48.672000pt;}
.y21{bottom:179.240000pt;}
.y2e{bottom:199.226667pt;}
.y1f{bottom:204.040000pt;}
.y1d{bottom:228.680000pt;}
.y1c{bottom:253.346667pt;}
.y9{bottom:271.080000pt;}
.y1a{bottom:277.986667pt;}
.y8{bottom:295.080000pt;}
.y19{bottom:302.626667pt;}
.y7{bottom:319.080000pt;}
.y18{bottom:327.266667pt;}
.y6{bottom:343.080000pt;}
.y16{bottom:352.066667pt;}
.y5{bottom:367.080000pt;}
.y4{bottom:391.106667pt;}
.y15{bottom:400.706667pt;}
.y14{bottom:426.626667pt;}
.y13{bottom:452.706667pt;}
.y12{bottom:477.986667pt;}
.y11{bottom:503.293333pt;}
.y10{bottom:528.733333pt;}
.yd{bottom:554.013333pt;}
.yb{bottom:580.093333pt;}
.y3{bottom:628.733333pt;}
.y2d{bottom:828.933333pt;}
.y2c{bottom:868.453333pt;}
.y2b{bottom:892.453333pt;}
.y2a{bottom:910.693333pt;}
.y29{bottom:936.133333pt;}
.y28{bottom:961.413333pt;}
.y25{bottom:986.693333pt;}
.y1{bottom:1036.800000pt;}
.y24{bottom:1052.960000pt;}
.hc{height:23.986667pt;}
.h8{height:24.000000pt;}
.he{height:24.018667pt;}
.hb{height:24.026667pt;}
.h12{height:26.966452pt;}
.hf{height:27.185605pt;}
.ha{height:28.485688pt;}
.h6{height:29.579184pt;}
.h9{height:31.524162pt;}
.h5{height:32.384212pt;}
.hd{height:47.986667pt;}
.h2{height:48.000000pt;}
.h11{height:48.026667pt;}
.h7{height:51.892774pt;}
.h3{height:65.158596pt;}
.h4{height:408.066667pt;}
.h1{height:846.666667pt;}
.h10{height:988.000000pt;}
.h0{height:1122.560000pt;}
.wc{width:63.070667pt;}
.w5{width:84.512000pt;}
.w8{width:85.152000pt;}
.w7{width:122.066667pt;}
.wa{width:122.706667pt;}
.w10{width:125.426667pt;}
.wd{width:125.430667pt;}
.we{width:125.458667pt;}
.wf{width:125.472000pt;}
.w11{width:125.938667pt;}
.w6{width:149.933333pt;}
.w9{width:151.213333pt;}
.w3{width:339.905333pt;}
.w4{width:359.106667pt;}
.w1{width:699.333333pt;}
.w2{width:705.080000pt;}
.wb{width:708.000000pt;}
.w0{width:793.760000pt;}
.x1{left:7.198667pt;}
.xe{left:9.758667pt;}
.x16{left:13.118667pt;}
.xa{left:17.280000pt;}
.x4{left:19.200000pt;}
.x13{left:20.800000pt;}
.x9{left:23.840000pt;}
.x10{left:31.185333pt;}
.x8{left:32.320000pt;}
.x6{left:35.506667pt;}
.xd{left:40.000000pt;}
.x18{left:44.186667pt;}
.x0{left:48.000000pt;}
.x17{left:52.625333pt;}
.xf{left:105.161333pt;}
.xb{left:179.386667pt;}
.x11{left:231.880000pt;}
.x12{left:358.626667pt;}
.x3{left:388.226667pt;}
.x5{left:474.026667pt;}
.x14{left:485.386667pt;}
.x15{left:612.106667pt;}
.x7{left:625.253333pt;}
.x2{left:697.729333pt;}
.xc{left:746.053333pt;}
.x19{left:748.133333pt;}
}
